Field orbit-ios - Bug #299

menu-->lead-->fee-->accepts unlimited characters.
09/07/2021 03:02 PM - arti saraswat

Status: Closed
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/07/2021

0%
0.00 hour
0.00 hour

Description

menu-->lead-->fee-->accepts unlimited characters.

See attached screnshot
History

#1 - 09/07/2021 03:28 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 09/09/2021 01:53 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
